@charset "utf-8";
/* CSS Document */

body {
	font: Arial, Helvetica, sans-serif normal 10px;
	margin: 0; padding: 0;
}

img {border: none;}
.container {
	height: 360px;
	width: 910px;
	margin: -180px 0 0 -450px;
	top: 50%; left: 50%;
	position: absolute;
}
ul.thumb1 {
	float: left;
	list-style: none;
	margin: 0; padding: 10px;
	width: 220px;
}
ul.thumb1 li {
	margin: 0px 3px 0px 0px; padding: 3px;
	float: left;
	position: relative;
	width: 45px;
	height: 45px;
}
ul.thumb1 li img {
	width: 45px; height: 45px;
	border: 1px solid #ddd;
	padding: 3px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb1 li img.hover {
	background:url(images/thumb_bg1.png) no-repeat center center;
	border: none;
}
#main_view {
	float: left;
	padding: 9px 0;
	margin-left: -10px;
}

/* galeria maior */

ul.thumb {
	float: left;
	list-style: none;
	margin: 0; padding: 3px 0px 8px 5px;
	width: 785px;
	background-color: #EBEBEB;
}
ul.thumb li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;
	width: 90px;
	height: 85px;
	margin: 5px 5px 0px 0px;
}
ul.thumb li img {
	width: 90px;
	height: 85px;
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #FFFFFF;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb li img.hover {
	background: url(images/thumb_bg2.png) no-repeat center center;
	background-color: none;
	border: none;
}
#main_view {
	float: right;
	padding: 9px 0;
	margin-left: -10px;
}


#fundoTitGaleria{
	width: 790px;
	height: 51px;
	margin-bottom: 10px;
	background-image: url(../imagens/bg_galeria.png);
	background-repeat: repeat-x;
}
#containerGaleria{
	width: 790px;
	background-color: #F7F7F7;
}

#descricoes{
	float: left;
	width: 240px;
	height: 355px;
	overflow: auto;
}
#fotoPrinc{
	float: right;
	width: 510px;
	height: 355px;
	background-color: #FFFFFF;
}
#fotoPrinc img{
	padding: 10px;
	border: 1px solid #E0E0E0;
}
#fotoThumbs{
	clear: both;
	width: 780px;
	padding-top: -5px;
	
}
#logomarca{
	float: right;
}